<button mat-stroked-button class="iconButton" tabIndex="3" (click)="navigateToParent()">
	<mat-icon>arrow_back</mat-icon>{{ 'transl.simple.back' | translate }}
</button>
<form [formGroup]="form" (ngSubmit)="onSubmit()">
	<lib-input-field [control]="form.controls.name" label="transl.simple.name" required="true" tabIndex="1"></lib-input-field>
	<button class="fab" tabIndex="2" mat-fab color="accent" [disabled]="loading || form.invalid">
		<mat-icon>save</mat-icon>
	</button>
</form>
